/* Needed for footer */
/* Function opens link in separate window with certain size */
function opennewwin( target )
{
 newWin = window.open('',target,'width=480,height=400,resizable,scrollbars');
}

function openWindow(url, name, size, scroll) {
  popupWin=window.open(url, name, '"toolbar=no,' + size +',left=20,top=20,status=no,' + scroll +',resize=no,menubar=no"');
  popupWin.focus();
}